Bug 233495 - HWCERT: System x3950 (8872) [Goto Cert]
HWCERT: System x3950 (8872)
Status: CLOSED DUPLICATE of bug 175093
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Gahagan
Red Hat Hardware Certification
http://www-1.ibm.com/servers/eserver/...
System
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-22 14:57 EDT by Rob Landry
Modified: 2013-05-29 23:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7869 None None None 2012-07-12 06:16:42 EDT
Red Hat Knowledge Base (Article) 7872 None None None 2012-07-12 06:16:56 EDT

  None (edit)
Comment 3 Joseph Kachuck 2007-04-26 11:26:58 EDT
This is certified with two nodes.

Note You need to log in before you can comment on or make changes to this bug.